There are currently no open bugs.

"libcgi-application-plugin-dbh-perl" versions published in Ubuntu

Hirsute (4.04-2): universe/perl
Groovy (4.04-2): universe/perl
Focal (4.04-2): universe/perl
Bionic (4.04-2): universe/perl
Xenial (4.04-1): universe/perl
Trusty (4.04-1): universe/perl
Precise (4.00-1): universe/perl